header {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-left: 20px;
}

.header-icons {
  margin-right: 35px;
  margin-top: 20px;
}

.header-logo {
  color: black;
  text-decoration: none;
}

.flex-icons {
  display: flex;
  align-items: center;
}

.icon-with-count {
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.icon {
  width: 30px;
  height: 30px;
  margin-right: 5px;
}


